@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
	box-sizing: border-box;
}
body {
	font-family: "Microsoft YaHei";
	font-size:14px;
	color:#333;
	overflow-x:hidden
}
ul, ol, li {
	list-style: outside none none;
}
a {
	text-decoration: none;
	color:#333;
}
a:hover {
	text-decoration: none;
	color: #bd2229;
}
img {
	border:none;
	max-width:100%;
}
.clear {
	clear:both;
	display:block;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clear:after {
	content:"";
	clear:both;
	display:block;
}
.warp {
	width: 84.46%;
	margin: 0 auto;
}
.w1200 {
	width: 1210px;
	margin:0 auto;
}
.w1400 {
	width: 1400px;
	margin:0 auto;
	position: relative;
}
.w1300 {
	width: 1320px;
	margin:0 auto;
	position: relative;
}
/* side */
.side-right {
	position:fixed;
	width:54px;
	height:275px;
	right:21px;
	top:314px;
	z-index:100;
}
.side-right ul li {
	width:54px;
	height:54px;
	float:left;
	position:relative;
	margin-bottom:1px;
}
.side-right ul li .sidebox {
	position:absolute;
	width:54px;
	height:54px;
	top:0;
	right:0;
	transition:all 0.3s;
	background-color: #39424b;
	opacity:0.8;
	filter:Alpha(opacity=80);
	color:#fff;
	overflow:hidden;
	line-height: 54px;
	font-size: 16px;
}
.side-right ul li .sidetop {
	width:54px;
	height:54px;
	line-height:54px;
	display:inline-block;
	background-color: #39424b;
	opacity:0.8;
	filter:Alpha(opacity=80);
	transition:all 0.3s;
}
.side-right ul li .sidetop:hover {
	background-color: #bf101a;
	opacity:1;
	filter:Alpha(opacity=100);
}
.side-right ul li img {
	float:left;
}
.side-right ul .wx-right {
	background-color: #39424b;
}
.side-right ul .wx-right:hover {
	background-color: #bf101a;
	opacity:1;
	filter:Alpha(opacity=100);
}
.ewm-right {
	position: absolute;
	top: 20px;
	right: 54px;
	width: 130px;
	height: 160px;
	background: #39424b;
	text-align: center;
	color: #fff;
	padding-top:15px;
	border-radius: 10px 0 0 10px;
	display: none;
}
.ewm-right img {
	display: inline;
}
.pure:before, .pure:after {
	content: " ";
	display: table;
}
.pure:after {
	clear: both;
}
header {
	width: 100%;
	padding-left: 7%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgb(255, 255, 255, 0.8);
	height: 89px;
	z-index: 999;
}
.logo {
	width: 13.927%;
	margin-top: 15px;
}
.lan {
	width: 10.35%;
	color: #fff;
	background: #c52a31;
	height: 88px;
	padding:24px 0.45% 0 1.2%;
	position: relative;
	z-index: 2;
}
.lan-box {
	width: 48%;
	height:44px;
	background: url(../images/t1.png) no-repeat left center;
	padding-left: 30px;
	line-height: 44px;
	font-size: 18px;
	position: relative;
	cursor: pointer;
}
.lan-box:after {
	position: absolute;
	content: "";
	width:15px;
	height: 9px;
	right: 0;
	top: 19px;
	background: url(../images/t-xj.png) no-repeat;
}
.lan_case {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.85);
	padding:0 10px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 44px;
	opacity: 0;
	transform: translateY(50px);
 transition: all .5s ease;
	-webkit-box-shadow: 0 0 99px rgba(29, 56, 75, .4);
	-moz-box-shadow: 0 0 99px rgba(29, 56, 75, .4);
	box-shadow: 0 0 99px rgba(29, 56, 75, .4);
	pointer-events: none;
}
.lan_case a {
	line-height: 46px;
	text-align: center;
	font-size: 18px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	width: 100%;
}
.lan-box:hover .lan_case {
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}
.search {
	width: 95%;
	position: relative;
	margin-left: 3%;
}
.search li {
	width: 50%;
	float: left;
	list-style: none;
	position: relative;
	height: 44px;
}
.search li:nth-child(1) {
background: url(../images/t2.png)no-repeat center center;
}
.search li:nth-child(2) {
background: url(../images/t3.png)no-repeat center center;
}
.search li:after {
	position: absolute;
	content: "";
	width: 1px;
	height: 18px;
	left: 0;
	top: 13px;
	background: #e29598;
}
.nav {
	position: absolute;
	top: 0;
	width: 100%;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	box-sizing: border-box;
	padding-left: 9.6%;
	z-index: 1;
}
.nav li {
	display: inline-block;
	margin:0 1.2%;
	list-style: none;
	line-height: 88px;
	font-size: 20px;
}
.nav li a {
	color: #c52a31;
	font-weight: bold;
}
.search_case {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 1);
	padding: 15px;
	max-width: calc(100vw - 30px);
	width: 300px;
	min-height: 100px;
	position: absolute;
	right: -48px;
	top: 44px;
	opacity: 0;
	transform: translateY(50px);
 transition: all .5s ease;
	-webkit-box-shadow: 0 0 99px rgba(29, 56, 75, .4);
	-moz-box-shadow: 0 0 99px rgba(29, 56, 75, .4);
	box-shadow: 0 0 99px rgba(29, 56, 75, .4);
	pointer-events: none;
}
.sea_inp_box {
	border-bottom: 1px solid #e1e1e1;
	font-size: 18px;
}
.sea_inp_box span {
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-top: 15px;
}
.sea_inp_box>input {
	background-color: transparent;
	border: none;
	display: block;
	float: left;
	width: calc(100% - 30px);
	padding-right: 10px;
	line-height: 50px;
	height: 50px;
	box-shadow: 0 0 100px 46px #fff inset;
	outline: none;
}
.search_box:hover .search_case {
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}
.yxms-xi {
	padding:100px 0;
}
.hz-img {
	width:50%;
	overflow:hidden;
}
.hz-img img {
	width:100%;
	display:block;
transition-duration:.5s;
}
.hz-img:hover img {
	transform:scale(1.1)
}
.hz-txt {
	width:50%;
	position:absolute;
	height:100%;
	display: flex;
	align-items: center;
	right:0;
	top:0;
	padding:0 0 0 5%;
}
.hz-txt p {
	font-size:18px;
	line-height:1.8;
}
.hz-txt p span {
	font-weight:bold;
	color:#d01027
}
.hz-li01 {
	position:relative;
}
.hz-txt h1 {
	font-weight:normal;
	font-size:24px;
	padding-bottom:30px;
	line-height:1.6
}
.hz-li02 .hz-txt {
	position:absolute;
	width:50%;
	height:100%;
	top:0;
	left:0;
	padding:0 5% 0 0;
}
/* 内页banner 二级导航 */
.wrap {
	width: 84.6%;
	margin: 0 auto;
}
.ne-banner {
	position:relative;
	overflow: hidden;
	margin-top:89px;
}
.ne-banner img {
	width:100%;
	animation: changeScale 1 2.5s;
}
.pc-banner {
	display:block;
}
.mobile-banner {
	display:none;
}
.banner-txt {
	position:absolute;
	width:100%;
	top:30%;
}
.banner-txt h1 {
	font-size:48px;
	font-weight:normal;
}
.banner-txt p {
	font-size:21px;
	line-height:1.6;
	padding:14px 0 34px 0;
}
.banner-txt span img {
	width: auto;
}
.banner-txt span {
	-webkit-animation: updown 0.8s cubic-bezier(0.56, 0.01, 0.46, 1) infinite alternate;
	animation: updown 0.8s cubic-bezier(0.56, 0.01, 0.46, 1) infinite alternate;
	position:absolute;
}
.ne-nav {
	border-bottom:1px solid #cecece;
	line-height:78px;
}
.ne-nav h1 {
	float:left;
	font-size:20px;
	position:relative;
	padding-right:40px;
	margin-right:40px;
}
.ne-nav h1:after {
	content:"";
	position:absolute;
	width:1px;
	height:26px;
	background:#cecece;
	top:28px;
	right:0;
}
.ne-nav ul {
	float:left;
}
.ne-nav ul li {
	float:left;
	margin-right:70px;
	position:relative;
}
.ne-nav ul li a {
	font-size:18px;
	display:block;
transition-duration:.5s;
	position:relative;
}
.ne-nav ul li a:after {
	content:"";
	width:0;
	height:3px;
	background:#d01027;
	position:absolute;
	bottom:-1px;
	left:50%;
	transform:translate(-50%, -50%);
transition-duration:.5s;
}
.ne-nav ul li a:hover:after, .ne-nav ul li .on:after {
	width:100%;
}
.ne-nav ul li .on {
	color:#d01027
}
.second-level {
	width:150px;
	position:absolute;
	left:-40px;
	top:79px;
	display:none;
	background:#f5f5f5;
	text-align:center;
transition-duration:.5s;
	border:1px solid #d9d9d9;
	border-top:none;
	border-bottom:none;
	z-index:3;
}
.second-level li {
	padding-bottom:0;
	width:100%;
transition-duration:.5s;
	border-bottom:1px solid #d9d9d9;
	line-height:50px;
}
.ne-nav ul li .second-level li a {
	color:#333;
	font-size:16px;
	display:block;
}
.ne-nav ul li .second-level li a:hover {
	color:#d01027
}
.second-level li a:after {
	display:none;
}
.subnav {
	position:relative;
}
.subnav:before {
	content:"";
	position:absolute;
	width:8px;
	height:17px;
	background:url(../images/rsj.png) no-repeat right center;
	right:-20px;
	top:30px;
}
.subnav:hover:before, .subnav.on:before {
	transform:rotate(90deg)
}
/* 内页banner 二级导航 */
.footer-top {
	padding: 50px 0 50px;
	background: url(../images/foot-bg01.png) no-repeat right bottom #ededed;
}
.footer-top-box {
	zoom: 1;
}
.footer-top-box:after {
	display: block;
	content: '';
	clear: both;
}
.footer-top-fl {
	float: left;
	width: 290px;
}
.footer-top-fl .foot-logo {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.foot-ewm {
	margin-top: 20px;
}
.foot-ewm ul {
	display: flex;
}
.foot-ewm ul li {
	width: 48%;
	text-align: center;
	margin-right:2%;
}
.foot-ewm ul li img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.foot-ewm ul li p {
	font-size: 16px;
	color: #454545;
	margin-top: 5px;
}
.other-link {
	margin-top: 10px;
}
.other-link ul {
	display: flex;
}
.other-link ul li {
	width: 50%;
	text-align: center;
	position: relative;
}
.other-link ul li:nth-child(1):after {
 display: block;
 content: '';
 width: 1px;
 height: 26px;
 background: #d5d5d5;
 position: absolute;
 right: -1px;
 top: 50%;
 margin-top: -13px;
}
.other-link ul li img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.footer-top-fl h4 {
	font-size: 20px;
	color: #090909;
	font-family: "heiti";
	text-align: center;
	margin-top: 20px;
	line-height: 1;
}
.footer-top-fr {
	float: right;
	padding-top: 40px;
	zoom: 1;
}
.footer-top-fr:after {
	display: block;
	content: '';
	clear: both;
}
.footer-top-fr dl {
	float: left;
	margin-right: 100px;
}
.footer-top-fr dl:last-child {
	margin-right: 0;
}
.footer-top-fr dl dt {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 25px;
}
.footer-top-fr dl dt a {
	color: #090909;
}
.footer-top-fr dl dd {
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 5px;
}
.footer-top-fr dl dt a {
	color: #000627;
}
.footer-bottom {
	background: #d01126;
	padding: 20px 0;
}
.footer-bottom-box {
	zoom: 1;
}
.footer-bottom-box:after {
	display: block;
	content: '';
	clear: both;
}
.foot-bottom-link {
	float: left;
	width: 238px;
	height: 34px;
	border: 1px solid #FFFFFF;
	position: relative;
}
.foot-bottom-link select {
	width: 100%;
	height: 100%;
	padding: 0 20px 0 10px;
	border: none;
	outline: none;
	appearance: none;
	-ms-appearance:none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/jt06.png) no-repeat right center transparent;
	background-position: 210px;
	cursor: pointer;
	font-size: 15px;
	color: #FFFFFF;
}
.foot-bottom-link select option {
	color: #333;
}
.foot-bottom-menu {
	float: left;
	margin-left: 30px;
}
.foot-bottom-menu ul li {
	float: left;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 34px;
	margin-right: 20px;
}
.foot-bottom-menu ul li a {
	color: #FFFFFF;
}
.foot-bottom-menu ul li:last-child {
	margin-right: 0;
}
.foot-beian {
	text-align:center
}
.foot-beian p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 34px;
}
.foot-beian p a {
	color: #FFFFFF;
}
.mobile-menu {
	display:none;
	position:fixed;
	width:100%;
	background: rgb(255, 255, 255, 1);
	height:50px;
	top:0;
	left:0;
	z-index:9999;
}

.mobile-logo {
	width:40%;
	padding:3px;
}
.open-menu {
	width:90%;
}
.open-menu h3 {
	text-align:right;
	font-weight: 400;
}
.open-menu h3 a {
	font-size: 16px;
	color: #fff;
	padding-left: 20px;
	background: url(../images/fh.png)no-repeat left center;
}
.subNavBox {
	width:100%;
}
.subNav {
	display: block;
	width: 100%;
	padding: 20px 5%;
	text-align: center;
	border-bottom: 1px solid #565756;
	color:#fff;
	font-size:16px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.subNav span {
	display: inline-block;
	width: 25px;
	height: 1px;
	background: #d01126;
	margin: 0px 12px;
}
.navContent {
	display: none;
	border-bottom: 1px solid #565756;
	padding:15px 0;
}
.navContent li {
	line-height:28px;
	display:inline-block;
	padding:0 10px;
}
.navContent li a {
	display:block;
	font-size:13px;
	color:#fff;
}
.menu-handler {
	position: absolute;
	right: 0;
	top: 0;
	width:50px;
	height: 50px;
	background-color:#d01126;
	cursor: pointer;
	z-index: 1010;
}
.menu-handler p {
	position: relative;
	display: block;
	width: 30px;
	height: 20px;
	margin: 15px auto;
}
.menu-handler span {
	position:absolute;
	width:100%;
	right:0px;
	top:0px;
	height:2px;
	background-color:#fff;
transition:opacity .2s ease
}
.menu-handler span.item2 {
	top:9px;
-webkit-transition:-webkit-transform .4s ease;
transition:transform .4s ease;
}
.menu-handler span.item3 {
	top:9px;
-webkit-transition:-webkit-transform .4s ease;
transition:transform .4s ease;
}
.menu-handler span.item4 {
	top: auto;
	bottom: 0px;
}
.menu-handler.active span.item1, .menu-handler.active span.item4 {
	opacity:0;
}
.menu-handler.active span.item2 {
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg);
-webkit-transition:-webkit-transform .4s ease;
transition:transform .4s ease;
}
.menu-handler.active span.item3 {
	-webkit-transform:rotate(225deg);
	-ms-transform:rotate(225deg);
	transform:rotate(225deg);
-webkit-transition:-webkit-transform .6s ease;
transition:transform .6s ease;
}
.menubarM {
	position: fixed;
	left: 0;
	top: 0;
	width: 0%;
	height: 100%;
	height: 100vh;
	overflow: hidden;
	color: #fff;
	z-index: 10;
	background: rgba(0, 0, 0, 0.9);
	;
	-webkit-transform-origin: left top;
	transform-origin: left top;
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	-webkit-transition: width ease-in-out 0.8s, -webkit-transform ease-in-out 0.8s;
	transition: width ease-in-out 0.8s, -webkit-transform ease-in-out 0.8s;
	transition: width ease-in-out 0.8s, transform ease-in-out 0.8s;
	transition: width ease-in-out 0.8s, transform ease-in-out 0.8s, -webkit-transform ease-in-out 0.8s;
}
.menubarM-box a:link, .menubarM-box a:visited {
	color: #fff;
}
.menubarM-box a:active, .menubarM-box a:hover {
	color: #008fd7;
}
.menubarM-box {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	bottom: 0;
	max-height: 100%;
	max-height: 100vh;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	display: flex;
	justify-content: center;
	align-items: center;
}
.menubarM-list {
	width: 70%;
	margin: 9% auto 20px;
}
.menubarM-list li:first-child {
	border-top: 1px solid #D5D5D5;
}
.menubarM-list li {
	border-bottom: 1px solid #D5D5D5;
	padding: 25px 0;
	opacity: 0;
	-webkit-transform: translateX(-20px);
	transform: translateX(-20px);
-webkit-transition: all .3s;
transition: all .3s;
}
.menubarM-list>li>a {
	font-size: 24px;
	font-weight: bold;
	float: left;
	display: inline-block;
	line-height: 1.2;
}
.menubarM-list .subnav {
	padding-left: 200px;
	padding-top: 2px;
}
.menubarM-list .subnav a {
	font-size: 16px;
	margin-right: 7%;
}
.menubarM-hide .menubarM-list li {
	transition-delay: 0s !important;
}
.menuOpen .menubarM {
	width: 100%;
	-webkit-transform: skewX(0deg);
	transform: skewX(0deg);
}
.menuOpen .menubarM-list li {
	opacity: 1;
	-webkit-transform: translateX(0px);
	transform: translateX(0px);
}
.menuOpen .logo img.img1 {
	visibility: hidden;
}
.menuOpen .logo img.img2 {
	display: block;
}
.pusher-black {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1005;
	background-color: rgba(0, 0, 0, 0.4);
	visibility:hidden;
	filter:alpha(Opacity=0);
	opacity:0;
-webkit-transition:all .2s cubic-bezier(.02, .01, .47, 1) 0s;
-moz-transition:all .2s cubic-bezier(.02, .01, .47, 1) 0s;
-ms-transition:all .2s cubic-bezier(.02, .01, .47, 1) 0s;
-o-transition:all .2s cubic-bezier(.02, .01, .47, 1) 0s;
transition:all .2s cubic-bezier(.02, .01, .47, 1) 0s;
}
.menuOpen .pusher-black {
	visibility:visible;
	filter:alpha(enabled=false);
	opacity:1;
}
.menuOpen .menubarM {
	-moz-transform:translateX(0);
	-ms-transform:translateX(0);
	-webkit-transform:translateX(0);
	transform:translateX(0);
}
.footer-top-fl h4 {
	font-size: 20px;
	color: #090909;
	font-family: "heiti";
	text-align: center;
	margin-top: 20px;
	line-height: 1;
}
.footer-top-fr {
	float: right;
	padding-top: 40px;
	zoom: 1;
}
.footer-top-fr:after {
	display: block;
	content: '';
	clear: both;
}
.footer-top-fr dl {
	float: left;
	margin-right: 100px;
}
.footer-top-fr dl:last-child {
	margin-right: 0;
}
.footer-top-fr dl dt {
	font-size: 20px;
	line-height: 1.6;
	margin-bottom: 25px;
	font-weight:bold;
}
.footer-top-fr dl dt a {
	color: #090909;
}
.footer-top-fr dl dd {
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 5px;
}
.footer-top-fr dl dt a {
	color: #000627;
}
.footer-bottom {
	background: #d01126;
	padding: 20px 0;
}
.footer-bottom-box {
	zoom: 1;
}
.footer-bottom-box:after {
	display: block;
	content: '';
	clear: both;
}
.foot-bottom-link {
	float: left;
	width: 238px;
	height: 34px;
	border: 1px solid #FFFFFF;
	position: relative;
}
.foot-bottom-link select {
	width: 100%;
	height: 100%;
	padding: 0 50px 0 30px;
	border: none;
	outline: none;
	appearance: none;
	-ms-appearance:none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../images/jt06.png) no-repeat right center transparent;
	background-position: 210px;
	cursor: pointer;
	font-size: 16px;
	color: #FFFFFF;
}
.foot-bottom-link select option {
	color: #333;
}
.foot-bottom-menu {
	float: left;
	margin-left: 30px;
}
.foot-bottom-menu ul li {
	float: left;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 34px;
	margin-right: 20px;
}
.foot-bottom-menu ul li a {
	color: #FFFFFF;
}
.foot-bottom-menu ul li:last-child {
	margin-right: 0;
}
.foot-beian {
}
.foot-beian p {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 34px;
}
.foot-beian p a {
	color: #FFFFFF;
}
.footer-top {
	padding: 50px 0 50px;
	background: url(../images/foot-bg01.png) no-repeat right bottom #ededed;
}
.footer-top-box {
	zoom: 1;
}
.footer-top-box:after {
	display: block;
	content: '';
	clear: both;
}
.footer-top-fl {
	float: left;
	width: 290px;
}
.footer-top-fl .foot-logo {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.foot-ewm {
	margin-top: 30px;
}
.foot-ewm ul {
	display: flex;
	align-content: stretch;
	justify-content: space-around;
}
.foot-ewm ul li {
	width: 50%;
	text-align: center;
}
.foot-ewm ul li img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.foot-ewm ul li p {
	font-size: 16px;
	color: #454545;
	margin-top: 5px;
}
.ne-abTitle {
	margin-bottom: 40px;
}
.ne-abTitle h3 {
	font-size: 42px;
	color: #d01126;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
}
.ne-abTitle span {
	font-size: 18px;
	color: #666464;
	text-transform: uppercase;
}
.ne-abPage01 p {
	font-size: 18px;
	color: #656565;
	line-height: 1.8;
	text-indent: 2rem;
}
header.on {
	background:#fff;
	border-bottom:1px solid #eee;
}
 @keyframes run {
 0% {
 transform: scale(1);
}
 25% {
 transform: scale(1.04);
}
 50% {
 transform: scale(1.08);
}
 75% {
 transform: scale(1.04);
}
 100% {
 transform: scale(1);
}
}
@media only screen and (max-width: 1600px) {
 .nav li {
font-size:18px;
}
 .warp {
width:88%;
}
 .foot-bottom-menu ul li {
font-size:16px;
}
 .footer-top-fr dl {
margin-right:80px;
}
 .foot-bottom-link {
width:190px;
}
 .foot-bottom-link select {
background-position: 160px;
}
 .lan {
width:20%;
}
 .nav {
padding-left:0;
}
}
 @media only screen and (max-width: 1500px) {
.ne-ti h1, .banner-txt h1 {
font-size:30px;
}
.xx-zi, .wd-le h3, .banner-txt p, .lxwb ul li, .lxwm-add p, .lx-list dl dd p, .wd-wb p, .cs-li {
font-size:16px;
}
.banner-txt span img {
width:50px;
}
.ne-nav ul li a {
font-size:16px;
}
.ne-nav ul li {
margin-right:40px;
}
header {
padding-left:3%;
}
.logo {
margin-top:30px;
}
.nav li {
font-size:17px;
}
.warp, .wrap, .n-warp {
 width: 92% !important;
}
.footer-top-fr dl {
margin-right:66px;
}
.footer-top-fr dl dt {
margin-bottom:15px;
font-size:18px;
}
.foot-beian p {
font-size:14px;
}
.footer-top {
padding-top:60px;
}
.ne-abTitle h3 {
font-size:30px;
}
.ne-abTitle {
margin-bottom:20px;
}
.scjd-padd .left .text p {
font-size:16px !important;
}
.scjd-padd .left .text {
padding-top:0 !important;
}
.mySwiper2 .swiper-slide .text h1 {
font-size:18px !important
}
}
 @media only screen and (max-width: 1440px) {
.w1400 {
width: 88%;
}
.w1300 {
width: 90%;
}
}
 @media only screen and (max-width: 1367px) {
.nav li {
margin:0 1%;
}
}
 @media only screen and (max-width: 1280px) {
.wrap {
width: 90%;
margin: 0 auto;
}
.ne-nav ul li a {
font-size:16px;
}
 .ne-nav h1 {
margin-right:20px;
padding-right:20px;
font-size:19px;
}
 .ne-nav ul li {
margin-right:40px;
}
 .nav li {
font-size:16px;
}
 .lan {
width:22%;
}
 .footer-top-fr dl {
margin-right:56px;
}
 .footer-top-fr dl dt {
font-size:16px;
margin-bottom:8px;
}
 .footer-top-fr dl dd {
font-size:14px;
}
 .foot-bottom-link {
width:150px;
}
 .foot-bottom-link select {
font-size:14px;
background-position: 120px;
}
 .foot-bottom-menu ul li {
font-size:14px;
margin-right:10px;
}
 .ne-abTitle h3, .ne-ti h1, .banner-txt h1 {
font-size:24px;
}
 .nav {
left:48%;
}
 .scjd-padd .left .text p {
font-size:14px !important;
padding-bottom:20px !important
}
}
 @media only screen and (max-width: 991px) {
}
 @media only screen and (max-width: 760px) {
 .ne-abTitle h3 {
font-size:20px;
}
.side-right{ display:none}
 .ne-abTitle span {
font-size:15px;
}
 .ne-pro-list dl {
 width:100%!important;
 margin-bottom: 20px;
}

 .mobile-banner, .mobile-menu {
display:block;
}
 .pc-banner, .ne-nav p, header, .footer-top-fr dl dd, .ne-nav h1:after, .footer-top-fl .foot-logo, .foot-bottom-link {
display:none !important;
}
 .pro-xq-nav ul, .pro-nav {
display:block;
}
.ne-nav {
line-height:30px;
}
.ne-nav ul li a, .lxwm-add h3, .yw-shu-list dl dd, .fatj-le p, .pro-nav li, .pro-le ul li, .cs-biao li, .yw-case li .txt p, .js-txt, .footer-top-fr dl dt {
font-size:15px;
}
.ne-nav ul li {
margin:5px 10px 10px 0 !important;
}
.banner-txt h1 {
font-size:20px;
}
.banner-txt p {
font-size:14px;
}
.banner-txt span img {
width:30px;
}
.banner-txt {
top:20%;
}
.ne-nav h1 {
padding-top:7px;
}
.footer-top {
padding:30px 0 !important;
}
.footer-top-fr dl {
width:33.3333%!important;
margin-right:0!important;
text-align:center;
}
.footer-top-fr dl dt {
margin-bottom:0 !important
}
.ne-banner {
margin-top:50px;
}
.footer-top-fl {
width:100%;
float:none;
}
.foot-ewm ul {
display: flex;
 justify-content: center;
 align-items: center;
}
.foot-ewm ul li {
width:auto;
margin:0 20px;
}
.foot-ewm {
margin-top:0;
}
.footer-top-fr {
padding-top:20px;
}
.foot-bottom-menu {
margin-left:0;
}
.foot-beian p, .foot-bottom-menu ul li {
line-height:24px;
}
}
@media only screen and (max-width: 490px) {
}
@keyframes updown {
 0% {
 -webkit-transform: translateY(0);
 -moz-transform: translateY(0);
 -ms-transform: translateY(0);
 -o-transform: translateY(0);
 transform: translateY(0);
}
 100% {
 -webkit-transform: translateY(-10px);
 -moz-transform: translateY(-10px);
 -ms-transform: translateY(-10px);
 -o-transform: translateY(-10px);
 transform: translateY(-10px);
}
}
@keyframes changeScale {
0% {
transform: scale(1.1, 1.1);
-o-transform: scale(1.1, 1.1);
-ms-transform: scale(1.1, 1.1);
-moz-transform: scale(1.1, 1.1);
-webkit-transform: scale(1.1, 1.1);
opacity: .2;
}
100% {
transform: scale(1, 1);
-o-transform: scale(1, 1);
-ms-transform: scale(1, 1);
-moz-transform: scale(1, 1);
-webkit-transform: scale(1, 1);
opacity: 1
}
}
}
 @-moz-keyframes changeScale {
0% {
transform: scale(1.1, 1.1);
-o-transform: scale(1.1, 1.1);
-ms-transform: scale(1.1, 1.1);
-moz-transform: scale(1.1, 1.1);
-webkit-transform: scale(1.1, 1.1);
opacity: .2;
}
100% {
transform: scale(1, 1);
-o-transform: scale(1, 1);
-ms-transform: scale(1, 1);
-moz-transform: scale(1, 1);
-webkit-transform: scale(1, 1);
opacity: 1
}
}
}
 @-webkit-keyframes changeScale {
0% {
transform: scale(1.1, 1.1);
-o-transform: scale(1.1, 1.1);
-ms-transform: scale(1.1, 1.1);
-moz-transform: scale(1.1, 1.1);
-webkit-transform: scale(1.1, 1.1);
opacity: .2;
}
100% {
transform: scale(1, 1);
-o-transform: scale(1, 1);
-ms-transform: scale(1, 1);
-moz-transform: scale(1, 1);
-webkit-transform: scale(1, 1);
opacity: 1
}
}
}
 @-o-keyframes changeScale {
0% {
transform: scale(1.1, 1.1);
-o-transform: scale(1.1, 1.1);
-ms-transform: scale(1.1, 1.1);
-moz-transform: scale(1.1, 1.1);
-webkit-transform: scale(1.1, 1.1);
opacity: .2;
}
100% {
transform: scale(1, 1);
-o-transform: scale(1, 1);
-ms-transform: scale(1, 1);
-moz-transform: scale(1, 1);
-webkit-transform: scale(1, 1);
opacity: 1
}
}
}
.apage {
	line-height: 25px;
	background: #ffffff;
	padding: 0 5px;
	text-align: center;
	padding:20px;
	text-align:center
}
.page-num-current {
	background-color: #c52a31;
	color:#ffffff
}
.apage a {
	border: 1px solid #cccccc;
	padding: 5px 14px;
	margin-right: 5px;
	margin: 0 3px;
	line-height:40px
}
.apage .num_btns {
	float: right;
	font-family: Tahoma;
}
.apage a:hover, .apage .cur {
	border: 1px solid #c52a31;
	background-color: #c52a31;
	color: #fff;
	text-decoration: none;
}
.apage .cust_txt {
	float: left;
}
.apage .oran_pg_fp {
	background: url(../images/first_page.gif) 4px 4px no-repeat;
	padding-right: 9px;
}
.apage .oran_pg_pp {
	background: url(../images/pre_page.gif) 4px 4px no-repeat;
	padding-right: 5px;
}
.apage .oran_pg_np {
	background: url(../images/next_page.gif) 8px 4px no-repeat;
	padding-right: 12px;
}
.apage .oran_pg_lp {
	background: url(../images/last_page.gif) 8px 4px no-repeat;
	padding-right: 12px;
}
.apage select {
	font-size: 8px;
	margin-top: 5px;
}
.apage .oran_pg_txt {
	height: 15px;
	border: solid 1px #d4e3e9;
	width: 20px;
	margin-left: 5px;
}
.apage .oran_pg_btn {
	height: 15px;
	border: solid 1px #d4e3e9;
	margin-left: 5px;
	font-size: 9px;
	background: #c52a31;
	color: #fff;
}
